.k2-quantity-selector .number-input {
  display: block;
}

.k2-quantity-selector .number-input button {
  display: block;
  border: none;
}

.k2-quantity-selector .number-input input {
  display: block;
  border: none;
  text-align: center;
  border-radius: 0;
  appearance: none;
}

.k2-quantity-selector .number-input--controls > input {
  padding-left: 2rem !important;
  padding-right: 2rem !important;
  min-width: 115px;
}

.k2-quantity-selector .number-input__button {
  width: 2rem !important;
}

.k2-quantity-selector .number-input__button::before {
  width: 10px !important;
}

.k2-quantity-selector .number-input__button::after {
  height: 10px !important;
}